Subject: Re: POST ON SUNDAY 25 MARCH, Hellas (Greece) Independence Day !!!!!! Thanks Steve!
From: "Steve Bamford ARC" <[email-masked]>
To: "Yiannis Ladopoulos" <[email-masked]>
Date: Sun, 25 Mar 2007 11:21:03 -0700

Hi Yiannis,
I just wanted to let you know your article will be added to the update.....I'm working on your article right now.....I just saw it.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Yiannis Ladopoulos 
  To: [email-masked] 
  Sent: Friday, March 23, 2007 4:58 PM
  Subject: POST ON SUNDAY 25 MARCH, Hellas (Greece) Independence Day !!!!!! Thanks Steve!

  Dear Steve, 
  Hoping that you and your family are doing well, I send you my new submission.

  Best regards, Yiannis fron Athens, Greece

------------------------------------------------------------------------------

  Gallery Template #05
   "Hellas Independence Day"
  Hellenic Air Force 
  F-16D blk30 1:48 
  by Yiannis Ladopoulos
  --------------------
        Steve Bamford will insert full sized version of photo 01.jpg here  

  The F-16 blk30 is actually the master of interception over the Aegean Sea for over 15 years, along with the Mirage2000.
  I used the Hasegawa F-16B plus (1:48) with few modifications in order to make it look like a blk30 serving the Hellenic Air Force (HAF). 
  The whole model was brush-painted with Humbrol enamels. A bit of weathering was added with a simple pencil on the top side of the aircraft. 

  Click on images below to see larger images
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  

  The look of the aircraft is the one that it had back in early 90's. Now it is serving with the 330Sqd in 111TFW, based in Nea Aghialos.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I hope that you will enjoy my model as much as I did when I was building it, about 12 years ago... 

  Rgrds,
  Yiannis

  Photos and text © by Yiannis Ladopoulos, 2007

------------------------------------------------------------------------------
  Χρησιμοποιείτε Yahoo!
  Βαρεθήκατε τα ενοχλητικά μηνύ ματα (spam); Το Yahoo! Mail διαθέτει την καλύτερη δυνατή προστασία κατά των ενοχλητικών μηνυμάτων 
  http://login.yahoo.com/config/mail?.intl=gr 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------